/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/assets/custom-styles/general-custom-styles.php anders_edge_design_styles function */
.edge-boxed .edge-wrapper { background-attachment: fixed;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/assets/custom-styles/general-custom-styles.php anders_edge_h1_styles function */
h1 { font-size: 80px;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/assets/custom-styles/general-custom-styles.php anders_edge_text_styles function */
p { color: #0a0a0a;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/contactform7/custom-styles/contact-form.php anders_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: ;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/contactform7/custom-styles/contact-form.php anders_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: ;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/contactform7/custom-styles/contact-form.php anders_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: ;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/contactform7/custom-styles/contact-form.php anders_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-family: ;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/contactform7/custom-styles/contact-form.php anders_edge_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { font-family: ;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/contactform7/custom-styles/contact-form.php anders_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-family: ;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/contactform7/custom-styles/contact-form.php anders_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { font-family: ;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/contactform7/custom-styles/contact-form.php anders_edge_contact_form7_label_styles_3 function */
.cf7_custom_style_3 p { font-family: ;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/contactform7/custom-styles/contact-form.php anders_edge_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { font-family: ;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_header_top_bar_styles function */
.edge-top-bar-background { height: 45px;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_header_top_bar_styles function */
.edge-top-bar .edge-grid .edge-vertical-align-containers { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_header_top_bar_styles function */
.edge-top-bar-background { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_header_top_bar_styles function */
.edge-top-bar { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_header_menu_area_styles function */
.edge-page-header .edge-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_header_logo_area_styles function */
.edge-header-general-styles .edge-page-header .edge-logo-area { background-color: rgba(0, 0, 0, );}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_fixed_header_styles function */
.edge-page-header .edge-fixed-wrapper.fixed .edge-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_fixed_header_styles function */
.edge-fixed-wrapper.fixed .edge-main-menu > ul > li > a { text-transform: capitalize;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_fixed_header_styles function */
.edge-fixed-wrapper.fixed .edge-main-menu > ul > li:hover > a, .edge-fixed-wrapper.fixed .edge-main-menu > ul > li.edge-active-item > a { color: #ffffff;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_main_menu_styles function */
.edge-main-menu > ul > li > a { text-transform: capitalize;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_header_centered_logo_area_styles function */
.edge-header-centered .edge-page-header .edge-logo-area .edge-grid .edge-vertical-align-containers { border: 0;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/header.php anders_edge_header_centered_menu_area_styles function */
.edge-header-centered .edge-page-header .edge-menu-area .edge-grid .edge-vertical-align-containers { border: 0;}

/* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/mobile-header.php anders_edge_mobile_navigation_styles function */
.edge-mobile-header .edge-mobile-nav .edge-grid > ul > li.edge-active-item > a, .edge-mobile-header .edge-mobile-nav .edge-grid > ul > li > a:hover, .edge-mobile-header .edge-mobile-nav .edge-grid > ul > li > h5:hover { color: #ffffff;}

            @media only screen and (max-width: 480px) {
	            /* generated in /home/twowmladmin/public_html/wp-content/themes/anders/framework/modules/header/custom-styles/mobile-header.php anders_edge_mobile_logo_styles function */
.edge-mobile-header .edge-mobile-logo-wrapper a { height: 21px !important;}

            }
        